<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="horizontal"
    android:gravity="center"
    android:layout_gravity="center_vertical"
    android:padding="@dimen/content_padding_10"
    android:layout_marginRight="@dimen/content_padding_small">

    <android.support.constraint.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/item_name_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="·第一天签到任务"
            android:layout_centerVertical="true"
            android:adjustViewBounds="true"
            style="@style/nomal_txt_style"
            android:lines="1"
            android:ellipsize="end"
            android:maxWidth="@dimen/view_size_200"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/item_detail_tv"/>
        <TextView
            android:id="@+id/item_detail_tv"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:maxWidth="@dimen/view_size_90"
            android:text="1.5元"
            android:lines="1"
            android:adjustViewBounds="true"
            android:textColor="@color/txt_red"
            android:textSize="@dimen/text_size_15"
            app:layout_constraintHorizontal_bias="0.0"
            android:layout_marginLeft="@dimen/content_padding_small"
            app:layout_constraintLeft_toRightOf="@+id/item_name_tv"
            app:layout_constraintRight_toLeftOf="@+id/state_task_tv"/>
        <TextView
            android:id="@+id/state_task_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="任务截图"
            app:layout_constraintHorizontal_bias="0.0"
            android:minWidth="@dimen/view_size_73"
            android:adjustViewBounds="true"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_12"
            android:gravity="center"
            android:padding="@dimen/content_padding_3"
            android:layout_alignParentRight="true"
            android:layout_below="@+id/item_layout"
            android:layout_alignParentBottom="true"
            app:layout_constraintLeft_toRightOf="@+id/item_detail_tv"
            app:layout_constraintRight_toRightOf="parent"
            android:drawablePadding="@dimen/content_padding_small"/>
    </android.support.constraint.ConstraintLayout>


</LinearLayout>
